Iber model
Sunday, September 25, 2022     [ login ]

Forums

error al solicitar gráfica de punto en versiones 2.5.1 y posteriores

Enrique Escolano
15/10/2021 18:13:00
error al solicitar gráfica de punto en versiones 2.5.1 y posteriores
Adjunta un zip con el modelo (toda la carpeta .gid) y explica de forma breve y determinista que hacer para que el programa explote. (di que coordenadas exactas  o ids de nodos usas)

 error al solicitar gráfica de punto en versiones 2.5.1 y posteriores   Martinez Vilda 06/07/2021 20:13
         error al solicitar gráfica de punto en versiones 2.5.1 y posteriores   Marcos Sanz Ramos 09/09/2021 08:03
     error al solicitar gráfica de punto en versiones 2.5.1 y posteriores   Enrique Escolano 15/10/2021 18:13